# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  style_es: MyString
  style_en: MyString
  paperw: 1.5
  paperh: 1.5
  platew: 1.5
  plateh: 1.5
  year: 1
  state: MyString
  image: MyString
  artist: one
  collection: one

two:
  name: MyString
  style_es: MyString
  style_en: MyString
  paperw: 1.5
  paperh: 1.5
  platew: 1.5
  plateh: 1.5
  year: 1
  state: MyString
  image: MyString
  artist: two
  collection: two
